module UU

  module Finman

    module FinancialTransaction

      # Enumeration of Financial transaction classes.
      class FinancialTransactionClass

        # Credit note.
        CREDIT_NOTE = 'CREDIT_NOTE'

        # Expost payment.
        EXPOST_PAYMENT = 'EXPOST_PAYMENT'

        # Transfer.
        TRANSFER = 'TRANSFER'

        # Payment.
        PAYMENT = 'PAYMENT'

      end
    end
  end
end
